Vulnerability & Exploit Database

Back to search

HP-UX: CVE-2009-3873: Running Java, Remote Increase in Privilege, Denial of Service and Other Vulnerabilities

Severity CVSS Published Added Modified
9 (AV:N/AC:M/Au:N/C:C/I:C/A:C) November 04, 2009 August 10, 2017 September 11, 2017

Available Exploits 

Description

The JPEG Image Writer in Sun Java SE in JDK and JRE 5.0 before Update 22, JDK and JRE 6 before Update 17, and SDK and JRE 1.4.x before 1.4.2_24 allows remote attackers to gain privileges via a crafted image file, related to a "quantization problem," aka Bug Id 6862968.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

hpux-update-jdk14-jdk14-com

Related Vulnerabilities